Subject: Re: cogito remote branch

From: Jakub Narebski <[email-masked]>
Date: Sat, 10 Nov 2007 12:52:39 +0100

Michael Dressel wrote:
> On Fri, 9 Nov 2007, Jon Loeliger wrote: 
>> On Fri, 2007-11-09 at 10:10, [email-masked] wrote:
>>
>>>  There are just some features
>>> which simplify things for me in cogito. E.g. in cogito in the simplest
>>> way you don't need to be aware of the index. While with git
>>> you have to remember to add the changes to the index explicitly
>>> to get them committed. 
>> 
>> "git commit -a ..." might be useful for you.
>> 
>> Other lingering cogito-isms you think are lacking in git?
> 
> Thanks for the hint. I have to use git for a while to understand what may 
> still be lacking (at least for me, if at all). Off the top of my head one 
> other difference is that if I do a cg-push the remote (or origin) head is 
> updated automatically, I think.

If you mean that tracking branches are updated on push, this is what
git also does from some time (perhaps not in released version, so please
wait or run 'master').

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git